﻿@charset "utf-8";
/* CSS Document */


@font-face {
  font-family:'vazir';
  src: url('../fonts/vazir-font/Vazir-Bold.eot');
  src: url('../fonts/vazir-font/Vazir-Bold.eot') format('FontName-opentype'),
       url('../fonts/vazir-font/Vazir-Bold.woff') format('woff'),
       url('../fonts/vazir-font/Vazir-Bold.ttf') format('truetype');

}
@font-face {
  font-family:'vazir_digits';
  src: url('../fonts/vazir-font/Farsi-Digits/Vazir-FD.eot');
  src: url('../fonts/vazir-font/Farsi-Digits/Vazir-FD.eot') format('FontName-opentype'),
       url('../fonts/vazir-font/Farsi-Digits/Vazir-FD.woff') format('woff'),
       url('../fonts/vazir-font/Farsi-Digits/Vazir-FD.ttf') format('truetype');

}
         body {
             margin:auto;
            
             font-family:vazir_digits,vazir;
     
         }
       
       

ul{
	list-style:none;
}
a{
	text-decoration:none;
}
.container2{
	width:99%;
      background-image:url('../Images/back_slide2.jpg');
      background-repeat:repeat-x;
   
 
	display:flex;
	justify-content: center;
	align-items: center;

    border-radius:6px;
}
.box{
        background-image:url('../Images/back_slide.jpg');
	width:300px;
	height:390px;
	background-color:#fbfbfb;
	border-radius: 10px;
	box-shadow: 2px 10px 12px rgba(0,0,0,0.5);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	margin: 20px 10px;
}
.model{
	height: 350px;
	max-height: 100%;
	max-width: 100%;
}
.details{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 300px;
}
.details p{
	font-family: calibri;
	font-weight: bold;
	color:#6a6a74;
	text-align: center;
	margin-top: 20px;
}
.marvel{
	color:#32323e;
	font-weight: bold;
	letter-spacing: 2px;
	font-family: bebas kai;
	font-size: 25px;
}
.logo{
	height: 60px;
}
.box:hover{
	background-color: #e4e4e4;
	transform-style: preserve-3d;
	transform: scale(1.02);
	transition: all ease 0.3s;
}
.box:hover .marvel{
	color:#c0292b;
	transition: all ease 0.5s;
}
/*--responsive for mobile phone--*/
@media(max-width:720px){
	.box{
		width: 100%;
		height: 400px;
	}
	.model{
		height:250px;
	}
	.details p{
		font-size: 16px;
		width: 250px;
	}
	
}
.img-hover-zoom--zoom-n-rotate img {
  transition: transform .5s;
}

/* The Transformation */
.img-hover-zoom--zoom-n-rotate:hover img {
  transform: scale(1.2) rotate(5deg);

}

 .lab-grid-cell {
   padding-left: 0;
 }
 .w-third--d {
     width: 100%;
   }
  .w-half--t {
     width: 100%;
   }
  .w-full--m {
     width: 100%;
   }
   .wrapper {
   margin-left: auto;
   margin-right: auto;
   padding-top: 2.5em;
   padding-right: 3.5em;
   padding-left: 1.5em;
   max-width: 1080px;
 }
    .lab-grid {
   width: 100%;
 }
       .img-hover-zoom {
 
    /*-webkit-filter: grayscale(50%);
  filter: grayscale(50%);
     -webkit-filter: opacity(70%); 
  filter: opacity(70%);*/

   
   overflow:hidden;
      border-radius:6px;
    }
      

   
      
 #parent:hover .img-hover-zoom1 {

    -webkit-filter: grayscale(0%); 
  filter: grayscale(0%);
    -webkit-filter: opacity(100%); 
  filter: opacity(100%);

}
 #box:hover .img-hover-zoom1 {

    -webkit-filter: grayscale(0%); 
  filter: grayscale(0%);
    -webkit-filter: opacity(100%); 
  filter: opacity(100%);

}